Subject: RE: [lojban] Re: paroi ro mentu [1]

From: "And Rosta" <[email-masked]>
Date: Wed, 2 Oct 2002 23:02:23 +0100

Jorge:
> la and cusku di'e
> 
> >You seem to be repeating what you originally said, rather than
> >responding to my point, which is that {na brode ko'a e ko'e}
> >does not expand to {na brode ko'a i je na brode ko'e}, and
> >therefore it cannot be taken for granted that
> >{broda <quantifier + tag> ko'a e ko'e}
> >should always expand as
> >{broda <quantifier + tag> ko'a i je broda <quantifier + tag> ko'e}
> 
> You're right. Jordan does accept this expansion, but he doesn't
> accept that it is equivalent to the {ro} case, so I got mixed up
> with the argument I was having with him.
> 
> The quantifier inside the tag is not quantifying the tag. The tag
> is a single tag, essentially a selbri to its sumti (but not to other
> sumti of the main bridi). As a aselbri it can have quantified
> arguments, but it cannot itself be quantified. So {paroi <sumti>},
> from the point of view of this sumti, is like {ra'inrapli li pa
> <sumti>}, where {ra'inrapli} has the place sructure "x1 repeats
> x2 times in interval x3". This {li pa} is not a quantifier. The
> sumti of {paroi} sees {pa} as embedded in the selbri that the tag
> represents. Other terms don't see it that way, because they are
> not arguments of that selbri. 

I agree.

> (Do you agree that tags are essentially
> like a selbri to its sumti?)

Yes, and also the bridi is the other argument of the tag-qua-selbri.

> > > >2. For {ci roi le pavdei ku joi le reldei} and {ci roi lei re djedi},
> > > >I would like to be sure that there is some way to say that the
> > > >three occasions are distributed throughout the two days, such
> > > >that {ci roi le pavdei} and {ci roi lei pa djedi} would be false.
> > > >If that is doable, then my reservations would be assuaged.
> > >
> > > I don't understand why you want that. If {ciroi le jeftu} is
> > > true, it can also be true that {ciroi le pavdei}. Similarly for
> > > {ciroi lei ze djedi}, and {ciroi lei re djedi}.
> >
> >Is this {le pa jeftu}, you mean?
> 
> Yes.
> 
> >I'm not disputing that {ci roi le pa jeftu} means what you
> >say it does. But I was thinking that (on the scope that you
> >argue against), {ci roi le ze djedi} means that each of the
> >occasions happens on each ot the days, which is a potentially
> >useful meaning.
> 
> I wrote {ciroi lei ze djedi}. I'm lost now. I don't understand
> how one occasion can happen on each of seven days. Wouldn't
> that make it seven occasions? It can last for seven days, but
> that's a different thing, to be covered with {ze'a}.

If a feast lasts for seven days, it can be seen as happening on
seven days. Analogously, if I line up a row of logs side by
side and lie on them, I can be seen as lying on (or being
located at) each of the logs.

> >Given that we can say what we want using ze'a and roiku, I don't
> >suppose it matters all that much which reading is given to
> >roi+sumti. It should be whichever is the more convenient, I guess.
> 
> Certainly the more convenient one is the one that allows us to say
> "x times per minute/hour/day/etc." directly. 

I agree, but my concern is that "I do it once per minute" does
not mean "for every x that is a minute, I do it once". Rather, it
means, "for every x that is quantity of minutes and during which 
I do it, x is a pa mei" or, better:

ro da poi de ge mentu ke'a gi jai ca gasnu zo'u du li pa da

So although I'm happy with your arguments about scope, I'm not
happy with the way you propose to say "n times per x".

> But I also think that
> it is the only truly sensible one, because of how the relationship
> between tag and sumti works.

Can fi'o take a selbri with sumti, as in {fi'o [broda be ko'a] fo'a}?
If so, then you could formulate {roi} as {fi'o ra'inrapli be li pa
fo'a}, and prove your point using that reformulation.

--And.